﻿
body {
    padding-top: 10px;
    padding-bottom: 10px;
    background: url('https://s3-eu-west-1.amazonaws.com/mgar.kic.images/Sites/gezem/Images/bgnd-desktop.jpg') no-repeat center center fixed;
}

.container {
}

.SearchList {
    position: absolute;
    width: 100%;
    background-color: white;
}

    .SearchList div {
        cursor: pointer;
        margin: 2px;
        font-size: large;
    }

        .SearchList div:hover {
            background-color: yellow;
        }




/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* Set padding to display errors that occur during databinding */
.padding-error {
    padding-top: 20px;
}


.Title {
    text-align: center;
}


table tr th {
    text-align: center;
}

table tr td {
    text-align: center;
    font-size: 20px;
}

input {
    text-align: center;
    font-size: 24pt;
}


.scheduleTable {
    display: flex;
    align-content: center;
    max-height: 400px;
    overflow-y: hidden;
    color: black;
    overflow-y: visible;
}

.truck {
    max-width: 600px;
    height: 300px;
    margin-top: 50px;
}

.mgarIcon {
    max-width: 100px;
    height: 100px;
    margin-top: 50px;
}

.centered {
    margin: 0 auto;
    float: none;
}



.intro {
    background-color: yellow;
}

SearchList:first-child {
    background-color: yellow;
}

.streetText {
    font-size: 20px;
    font-family: ariel;
    font-weight: bold;
    color: darkslateblue;
    margin: 10px 0 0 0;
}

@media screen and (min-width: 1000px) {

    .alert1 {
        padding: 15px;
        margin-bottom: 20px;
        border: 1px solid transparent;
        border-radius: 5px;
    }
}

@media screen and (max-width: 1000px) and (min-width: 767px) {
    .truck {
        max-width: 300px;
        height: 150px;
        margin-top: 50px;
    }
}


@media screen and (max-width: 767px) {

    .truck {
        max-width: 200px;
        height: 70px;
        margin-top: 50px;
    }

    .mgarIcon {
        max-width: 50px;
        height: 50px;
    }


    .nofloat {
        float: none;
        padding: 10px 15px;
    }

    .alert1 {
        padding: 5px;
        margin-bottom: 2px;
        border: 1px solid transparent;
        border-radius: 4px;
    }
}

/*
.card-dimensions {
    height: 162px;
    width: 23%;
}

.card {
    font-family: sans-serif;
    font-size: 18px;
    background: #D2D2D2;
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
}

.card-container {
    justify-content: start;
}

.icon-pos {
    position: absolute;
    top: 25px;
}

.search-bar {
    min-width: 28px;
    text-indent: 30px !important;
    box-sizing: border-box;
}*/


/*.search-drop-down {
    position: absolute;
    max-height: 300px;
    overflow-y: auto;
    z-index: 10;
    background-color: #F6F6F6;
    font-family: sans-serif;
    opacity: 0.8;
}



.search-results {
    padding: 10px;
}

    .search-results:hover {
        background: #aeebc7;
    }

.color-purple {
    color: #A550BC;
}*/


